Megasync update err...
 
Notificaciones
Eliminar todas

Megasync update error  


José Ignacio Roth
Respuestas: 1
Registrado
(@joseignacioroth)
Nuevo(a) Integrante
Registrado: hace 2 años

Buenos días, recientemente me ha aparecido el siguiente error y no he encontrado solución en la comunidad:

~$ sudo apt update
Obj:1 http://dl.google.com/linux/chrome/deb stable InRelease
Obj:3 https://mirror.deepines.com/testing/deepin-20-beta apricot InRelease
Obj:2 https://repositorio.deepines.com/pub/deepines/4 stable InRelease
Obj:5 https://mirror.deepines.com/testing/appstore eagle InRelease
Obj:4 http://uos-packages.deepin.com/printer eagle InRelease
Ign:6 https://mega.nz/linux/MEGAsync/Debian_10.0 ./ InRelease
Err:7 https://mega.nz/linux/MEGAsync/Debian_10.0 ./ Release
Could not wait for server fd - select (11: Recurso no disponible temporalmente) [IP: 89.44.169.135 443]
Leyendo lista de paquetes... Hecho
E: The repository 'https://mega.nz/linux/MEGAsync/Debian_10.0 ./ Release' no longer has a Release file.
N: No se puede actualizar de un repositorio como este de forma segura y por tanto está deshabilitado por omisión.
N: Vea la página de manual apt-secure(8) para los detalles sobre la creación de repositorios y la configuración de usuarios.

ACLARACIÓN: He instalado megasync desde https://mega.nz/ y aplicado la solución para que se ejecute que dió el usuario Fenoll en este tópico

Respuesta
Etiquetas del Hilo
Comparte: